(function ($) {
    $.field_employees = function (element, options) {
        var defaults = {
        }
        var plugin = this;
        plugin.settings = {}
        var $element = $(element), 
            element = element;
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
            $element.find('.list-employee').select2();
        };
        plugin.example_function = function () {
        };
        plugin.init();
    }
    
    $.fn.field_employees = function (options) {
        
        return this.each(function () {
            
            if (undefined == $(this).data('field_employees')) {
                var plugin = new $.field_employees(this, options);
                $(this).data('field_employees', plugin);
            }
        });
    }
})(jQuery);